_id: 911ksc2j8ssv692y
_key: '!items!911ksc2j8ssv692y'
img: systems/pf1/icons/misc/magic-swirl.png
name: Crafter's Curse
system:
  actions:
    - _id: 4b023k44m83iycfo
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 day/level
      name: Use
      range:
        units: close
      save:
        description: Will negates
        type: will
      target:
        value: one creature
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>The target of crafter's curse takes a -5 penalty on all Craft skill
      checks while the spell lasts.</p>
  descriptors:
    value:
      - curse
  learnedAt:
    class:
      arcanist: 1
      occultist: 1
      sorcerer: 1
      wizard: 1
  materials:
    value: a broken tool
  school: trs
type: spell

